<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2300A_以前年度歲出機關別轉入數決算表>
<CGBA2300A_決算編制_以前年度歲出機關別轉入數決算表_row>
<會計年度>110</會計年度>
<款>12</款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0023000000-0</預算科目編號>
<預算科目名稱>法務部主管</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<以前年度轉入數_應付數>0</以前年度轉入數_應付數>
<以前年度轉入數_保留數>0</以前年度轉入數_保留數>
<本年度減免註銷數_應付數>0</本年度減免註銷數_應付數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應付數>0</本年度實現數_應付數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應付數>0</本年度調整數_應付數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應付數>0</本年度未結清數_應付數>
<本年度未結清數_保留數>0</本年度未結清數_保留數>
</CGBA2300A_決算編制_以前年度歲出機關別轉入數決算表_row>
<CGBA2300A_決算編制_以前年度歲出機關別轉入數決算表_row>
<會計年度>110</會計年度>
<款></款>
<項>37</項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>0023950000-7</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<以前年度轉入數_應付數>0</以前年度轉入數_應付數>
<以前年度轉入數_保留數>10920000</以前年度轉入數_保留數>
<本年度減免註銷數_應付數>0</本年度減免註銷數_應付數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應付數>0</本年度實現數_應付數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應付數>0</本年度調整數_應付數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應付數>0</本年度未結清數_應付數>
<本年度未結清數_保留數>10920000</本年度未結清數_保留數>
</CGBA2300A_決算編制_以前年度歲出機關別轉入數決算表_row>
<CGBA2300A_決算編制_以前年度歲出機關別轉入數決算表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3423950100-2</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<以前年度轉入數_應付數>0</以前年度轉入數_應付數>
<以前年度轉入數_保留數>10920000</以前年度轉入數_保留數>
<本年度減免註銷數_應付數>0</本年度減免註銷數_應付數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應付數>0</本年度實現數_應付數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應付數>0</本年度調整數_應付數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應付數>0</本年度未結清數_應付數>
<本年度未結清數_保留數>10920000</本年度未結清數_保留數>
</CGBA2300A_決算編制_以前年度歲出機關別轉入數決算表_row>
<CGBA2300A_決算編制_以前年度歲出機關別轉入數決算表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3423950100-2</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<以前年度轉入數_應付數>0</以前年度轉入數_應付數>
<以前年度轉入數_保留數>10920000</以前年度轉入數_保留數>
<本年度減免註銷數_應付數>0</本年度減免註銷數_應付數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應付數>0</本年度實現數_應付數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應付數>0</本年度調整數_應付數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應付數>0</本年度未結清數_應付數>
<本年度未結清數_保留數>10920000</本年度未結清數_保留數>
</CGBA2300A_決算編制_以前年度歲出機關別轉入數決算表_row>
<CGBA2300A_決算編制_以前年度歲出機關別轉入數決算表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>小計</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<以前年度轉入數_應付數>0</以前年度轉入數_應付數>
<以前年度轉入數_保留數>10920000</以前年度轉入數_保留數>
<本年度減免註銷數_應付數>0</本年度減免註銷數_應付數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應付數>0</本年度實現數_應付數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應付數>0</本年度調整數_應付數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應付數>0</本年度未結清數_應付數>
<本年度未結清數_保留數>10920000</本年度未結清數_保留數>
</CGBA2300A_決算編制_以前年度歲出機關別轉入數決算表_row>
<CGBA2300A_決算編制_以前年度歲出機關別轉入數決算表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>經常門小計</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<以前年度轉入數_應付數>0</以前年度轉入數_應付數>
<以前年度轉入數_保留數>10920000</以前年度轉入數_保留數>
<本年度減免註銷數_應付數>0</本年度減免註銷數_應付數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應付數>0</本年度實現數_應付數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應付數>0</本年度調整數_應付數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應付數>0</本年度未結清數_應付數>
<本年度未結清數_保留數>10920000</本年度未結清數_保留數>
</CGBA2300A_決算編制_以前年度歲出機關別轉入數決算表_row>
<CGBA2300A_決算編制_以前年度歲出機關別轉入數決算表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>資本門小計</預算科目名稱>
<分計畫編號>0</分計畫編號>
<分計畫名稱>0</分計畫名稱>
<以前年度轉入數_應付數>0</以前年度轉入數_應付數>
<以前年度轉入數_保留數>0</以前年度轉入數_保留數>
<本年度減免註銷數_應付數>0</本年度減免註銷數_應付數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應付數>0</本年度實現數_應付數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應付數>0</本年度調整數_應付數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應付數>0</本年度未結清數_應付數>
<本年度未結清數_保留數>0</本年度未結清數_保留數>
</CGBA2300A_決算編制_以前年度歲出機關別轉入數決算表_row>
<CGBA2300A_決算編制_以前年度歲出機關別轉入數決算表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>合計</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<以前年度轉入數_應付數>0</以前年度轉入數_應付數>
<以前年度轉入數_保留數>10920000</以前年度轉入數_保留數>
<本年度減免註銷數_應付數>0</本年度減免註銷數_應付數>
<本年度減免註銷數_保留數>0</本年度減免註銷數_保留數>
<本年度實現數_應付數>0</本年度實現數_應付數>
<本年度實現數_保留數>0</本年度實現數_保留數>
<本年度調整數_應付數>0</本年度調整數_應付數>
<本年度調整數_保留數>0</本年度調整數_保留數>
<本年度未結清數_應付數>0</本年度未結清數_應付數>
<本年度未結清數_保留數>10920000</本年度未結清數_保留數>
</CGBA2300A_決算編制_以前年度歲出機關別轉入數決算表_row>
</CGBA2300A_以前年度歲出機關別轉入數決算表>
